---
layout: memberPage
type: news
title: MIH joins SOAFEE SIG
description: New member announcement – click for more details on MIH
date: 2022-06-08
memberId: mih

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# MIH joins SOAFEE SIG

The SOAFEE community are excited to welcome MIH as a voting member of the SOAFEE SIG.

## About MIH

MIH Consortium is creating an open EV ecosystem that promotes collaboration in the mobility industry. Our mission is to realize key technologies, develop reference designs and standards, while we bridge the gap for alliance members resulting in a lower barrier to entry, accelerated innovation, and shorter development cycles. Our goal is to bring together strategic partners to create innovative solutions for the next generation of EV, autonomous driving, and mobility service applications.

## Why MIH is joining the SOAFEE SIG

MIH Consortium is developing an open ecosystem for Software-Defined Vehicles. We are excited to join forces with SOAFEE to accelerate our shared vision to provide a cloud-based CI/CD environment for EV application developers and OEMs. With an owner-oriented data collection platform, digital twins and user-personalized applications can easily be developed and tested, resulting in accelerated innovation and shortened development cycles.